# Generated by Django 2.0.4 on 2018-04-03 11:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('course', '0004_auto_20180403_1757'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='courselist',
            name='courses',
        ),
        migrations.AddField(
            model_name='course',
            name='description',
            field=models.TextField(max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='course',
            name='title',
            field=models.CharField(max_length=40, null=True),
        ),
        migrations.DeleteModel(
            name='CourseList',
        ),
    ]
